<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-115">Sn-115</h1>
<p>Element: Tin (Z = 50); natural abundance: 0.3 %</p>
<p>Results found: (12) [‘b80’, ‘j22’, ‘j4t1’, ‘b71’, ‘j33’, ‘jnd40’, ‘j311’, ‘jnd50’, ‘j4t0’, ‘t21’, ‘j32’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.29061e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.27001e+01 +/- 0.0 %</p>
<p>j33 time: 10.3; Collisions: 1.29127e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.9; Collisions: 1.29138e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.28621e+01 +/- 0.0 %</p>
<p>b71 time: 9.7; Collisions: 1.27155e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.27885e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.27946e+01 +/- 0.0 %</p>
<p>j22 time: 10.0; Collisions: 1.31883e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.9; Collisions: 1.29136e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.0 % (refs), 7.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 12.0 %</p>
<p>jnd50: rms = 1.2 %</p>
<p>j33: rms = 1.1 %</p>
<p>b80: rms = 3.1 %</p>
<p>jnd40: rms = 1.1 %</p>
<p>j22: rms = 26.2 %</p>
<p>j311: rms = 13.3 %</p>
<p>j32: rms = 13.2 %</p>
<p>b71: rms = 3.4 %</p>
</body>
</html>
